-- 1.3.12
USE `stmms_ft`;
-- 新增question字段
ALTER TABLE eb_exam_question ADD COLUMN `name`	varchar(128) DEFAULT NULL COMMENT '名称';
-- 新增eb_exam_subject字段
ALTER TABLE eb_exam_subject ADD COLUMN `display_question_name`   tinyint(1)	NOT NULL COMMENT '显示题目昵称';
-- 新增eb_user_exam用户考试关联表
CREATE TABLE `eb_user_exam`
(
    `id`           int(11)     NOT NULL AUTO_INCREMENT COMMENT '主键',
    `user_id`      int(11)     NOT NULL COMMENT '用户ID',
    `exam_id`	   int(11)	   NOT NULL COMMENT '考试ID',
    PRIMARY KEY (`id`),
    UNIQUE KEY `index1` (`user_id`, `exam_id`)
) ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4 COMMENT ='用户考试关联表';
